This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 494618

Summary: Update Requires for numpy split
Product: [Fedora] Fedora Reporter: Jon Ciesla <limburgher>
Component: sugar-speakAssignee: Fabian Affolter <mail>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mail
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-04-15 15:56:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 494113    

Description Jon Ciesla 2009-04-07 11:36:52 EDT
--summary
Comment 1 Jon Ciesla 2009-04-07 14:15:18 EDT
Sorry, first time using python-bugzilla.  Here's that I meant to place there:

Your package currently Requires numpy.  Soon, numpy will split out -doc and
-f2py subpackages.  If your package does not use f2py, you need do nothing,
simply note that here and close this bug.  If your package does use f2py,
comment here, and I'll make sure you're notified when the split hits rawhide,
so you can change your Requires to numpy-f2py.  For further information, see
https://bugzilla.redhat.com/show_bug.cgi?id=494113
Comment 2 Jon Ciesla 2009-04-15 15:56:48 EDT
Does not appear to use f2py.